/*$max-content-width: value screen*/
/*Category product*/
/*button style*/
/* ============================================ *
 * Link
 * ============================================ */
/*Effect Line*/
/*Zoom image*/
.zoom-img {
  overflow: hidden;
}
.zoom-img img {
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.zoom-img:hover img {
  -webkit-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}

/* ============================================ *
 * Product Effects
 * ============================================ */
/*=============Effect Alternative Images Product==============*/
/*show-hide*/
.products-list .item a.product-image .em-alt-hover,
.products-grid.isotope .item a.product-image .em-alt-hover,
.item .product-item a.product-image .em-alt-hover {
  position: absolute;
  left: 0%;
  top: 0%;
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.products-list .item:hover a.product-image .em-alt-org,
.products-grid.isotope .item:hover a.product-image .em-alt-org,
.item .product-item:hover a.product-image .em-alt-org {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.products-list .item:hover a.product-image .em-alt-hover,
.products-grid.isotope .item:hover a.product-image .em-alt-hover,
.item .product-item:hover a.product-image .em-alt-hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
}

/*effect button*/
.em-effect06 {
  position: relative;
  z-index: 1;
}
.em-effect06 a {
  position: relative;
  overflow: hidden;
  z-index: 0;
  display: inline-block;
  max-width: 100%;
}
.em-effect06 a:after {
  content: '';
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: rgba(0, 0, 0, 0.18);
}
.em-effect06 .em-eff06-01:after {
  width: 100%;
  height: 0;
  top: 100%;
  left: 100%;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.em-effect06 .em-eff06-01:hover:after {
  height: 400%;
}
.em-effect06 .em-eff06-02:hover:after {
  height: 100%;
}
.em-effect06 .em-eff06-03:after {
  width: 0%;
  height: 100%;
}
.em-effect06 .em-eff06-03:hover:after {
  width: 100%;
}
.em-effect06 .em-eff06-04:after {
  width: 0;
  height: 0;
  top: 0;
  left: 0;
  /*-webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);*/
}
.em-effect06 .em-eff06-04:before {
  width: 0;
  height: 0;
  bottom: 0;
  right: 0;
  content: '';
  position: absolute;
  z-index: 1;
  height: 0;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: rgba(0, 0, 0, 0.18);
}
.em-effect06 .em-eff06-04:hover:after {
  width: 100%;
  height: 100%;
}
.em-effect06 .em-eff06-04:hover:before {
  width: 100%;
  height: 100%;
}

.em-effect06.eff-img a:after {
  z-index: 2;
}
.em-effect06.eff-img .em-eff06-01:hover:after,
.em-effect06.eff-img .em-eff06-02:hover:after,
.em-effect06.eff-img .em-eff06-03:hover:after,
.em-effect06.eff-img .em-eff06-04:hover:after {
  opacity: 0.4;
  filter: alpha(opacity=40);
}

.em-effect06 {
  position: relative;
  z-index: 1;
}
.em-effect06 a {
  position: relative;
  overflow: hidden;
  display: inline-block;
  max-width: 100%;
}

/*border*/
.effect03 a {
  position: relative;
}
.effect03 a:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  -webkit-transition: all 700ms ease;
  transition: all 700ms ease;
}
.effect03 a:hover:before {
  z-index: 2;
  box-shadow: 0 0 0 15px #ffffff inset;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

/*effect hover bkg style1*/
/*effect hover text*/
.effect-hover-text, .effect-hover-text2, .effect-hover-text3 {
  position: relative;
  overflow: hidden;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.effect-hover-text .banner-img:after, .effect-hover-text2 .banner-img:after, .effect-hover-text3 .banner-img:after {
  border-radius: 50%;
  background: #000;
  opacity: 0.4;
  filter: alpha(opacity=40);
  position: absolute;
  width: 125%;
  height: 165%;
  top: -32.5%;
  left: -12.5%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  transition: all 250ms linear;
  -webkit-transition: all 250ms linear;
  content: "";
}
.effect-hover-text:hover .banner-img:after, .effect-hover-text2:hover .banner-img:after, .effect-hover-text3:hover .banner-img:after {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.effect-hover-text .banner-img img, .effect-hover-text2 .banner-img img, .effect-hover-text3 .banner-img img {
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.effect-hover-text .banner-text, .effect-hover-text2 .banner-text, .effect-hover-text3 .banner-text {
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  left: 0;
  top: 8%;
  right: 0;
}
.effect-hover-text .banner-text img, .effect-hover-text2 .banner-text img, .effect-hover-text3 .banner-text img {
  margin: 0 auto;
}
.effect-hover-text:hover .banner-img img, .effect-hover-text2:hover .banner-img img, .effect-hover-text3:hover .banner-img img {
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

.effect-hover-text2 .banner-text {
  position: absolute;
  left: 0%;
  top: 10%;
}
.effect-hover-text2 .banner-text img {
  margin: 0;
}

.effect-hover-text3 .banner-text {
  position: absolute;
  left: 0%;
  top: 25%;
}
.effect-hover-text3 .banner-text img {
  margin: 0;
}

.effect-border {
  position: relative;
  z-index: 2;
}

.effect-border:before {
  z-index: 1;
  content: "";
  position: absolute;
  left: 15px;
  right: 15px;
  top: 15px;
  bottom: 15px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: scale(0, 1);
  -moz-transform: scale(0, 1);
  -webkit-transform: scale(0, 1);
  transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  z-index: 3;
  opacity: 0.25;
  filter: alpha(opacity=25);
}

.effect-border:after {
  z-index: 1;
  content: "";
  position: absolute;
  left: 15px;
  right: 15px;
  top: 15px;
  bottom: 15px;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: scale(1, 0);
  -moz-transform: scale(1, 0);
  -webkit-transform: scale(1, 0);
  transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  z-index: 3;
  opacity: 0.25;
  filter: alpha(opacity=25);
}

/* ============================================ *
 * Menu
 * ============================================ */
/*.em-wrapper-menu-hoz #navpos{
	display:none;
}*/
#navpos {
  float: left;
  width: 0;
  height:0;
}

.em-top-menu {
  float: left;
  width: 100%;
  text-align: left;
}

.wrapper-menu-hoz {
  border-bottom: 1px solid #e8e8e8;
  /*margin-bottom:16px;*/
}

/*effect hover*/
.hnav .menu-item-depth-0 {
  /*@include line;*/
}

/*=========Menu Simple======*/
code,
.em_nav em,
.em_nav code {
  word-wrap: break-word;
  white-space: normal;
  background: none;
}

/*=========End Menu Simple======*/
/*=========Title Menu Ipod======*/
.menu-title {
  text-transform: uppercase;
  padding: 10px 19px;
  border: 1px solid;
  margin-bottom: 3px;
  cursor: pointer;
}
.menu-title .option {
  float: right;
  font-size: 0;
}
.menu-title .option:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f022";
  font-size: 18px;
}

/*=========End Title Menu Ipod======*/
/*=======None dropdown======*/
.none-dropdown .level0.parent a.arrow {
  display: none;
}
.none-dropdown .level0 ul {
  display: none;
}

/*=======End None dropdown======*/
/*======Icon Arrow Font-Anwsome========*/
a.arrow {
  border-left: 0px solid;
  padding: 8px 10px !important;
  position: relative;
}
a.arrow:before {
  width: 10px;
  text-align: center;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0da";
  font-size: 14px;
}
a.arrow:after {
  display: none !important;
}
a.arrow span {
  display: none;
}

.menu-container a.arrow {
  padding: 6px 10px !important;
}

/*icon menu right*/
.nav-right a.arrow:before {
  display: inline-block !important;
  content: "\f104";
}

/*icon menu mobile*/
.em-menu-mobile .nav-right a.arrow:before,
.em-menu-mobile a.arrow:before {
  content: "\f0d7";
}

/*Icon Font Awesome*/
.em-menu-mobile .vnav.nav-text-right .menu-item-link.fa:before,
.menu-item-link.fa:before {
  font-size: 14px;
  position: absolute;
  top: 0;
  left: 10px;
  z-index: 11;
  padding: 14px 0;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-link.fa > .em-menu-link span,
.menu-item-link.fa > .em-menu-link span {
  padding-left: 37px !important;
}

/*.em-menu-mobile .vnav.nav-text-right*/
.vnav {
  border: 1px solid;
  border-top-width: 0;
  padding-bottom: 13px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.vnav .menu-item-link.fa {
  display: block;
}
.vnav .menu-item-link.fa:before {
  padding: 19px 0;
  line-height: 1.55;
}
.vnav .menu-item-depth-0 > .em-catalog-navigation li.parent.level0 > a.arrow,
.vnav .menu-item-link > a.arrow {
  top: 14px;
}

/*Icon menu right - icon align left, text align right*/
.vnav.nav-text-right .menu-item-link.fa:before {
  left: auto;
  right: 10px;
}
.vnav.nav-text-right .menu-item-link.fa > .em-menu-link span {
  padding-left: 0 !important;
  padding-right: 35px !important;
}

.em-menu-mobile .menu-item-link.micon:before,
.vnav .menu-item-link.micon:before {
  top: 7px;
}

/*End Icon Font Awesome*/
/*Icon Image*/
.menu-item-link.i-small:before {
  z-index: 11;
  width: 23px;
  height: 23px;
  background-image: url("../images/icons_menu_small.png");
  background-position: 0 -4px;
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  top: 10px;
  left: 10px;
}
.menu-item-link.i-small > .em-menu-link span {
  padding-left: 35px !important;
}
.menu-item-link.i-small.i-small01:before {
  background-position: 0 1px;
}
.menu-item-link.i-small.i-small02:before {
  background-position: 0 -34px;
}
.menu-item-link.i-small.i-small03:before {
  background-position: 0 -71px;
}
.menu-item-link.i-small.i-small04:before {
  background-position: 0 -107px;
}
.menu-item-link.i-small.i-small05:before {
  background-position: 0 -143px;
}
.menu-item-link.i-small.i-small06:before {
  background-position: 0 -178px;
}
.menu-item-link.i-small.i-small07:before {
  background-position: 0 -215px;
}
.menu-item-link.i-small.i-small08:before {
  background-position: 0 -251px;
}
.menu-item-link.i-small.i-small09:before {
  background-position: 0 -287px;
}
.menu-item-link.i-small.i-small10:before {
  background-position: 0 -323px;
}
.menu-item-link.i-small.i-small11:before {
  background-position: 0 -358px;
}

/*Icon menu horizontal*/
/*icon menu large*/
.hnav .menu-item-link.i-large:before {
  z-index: 11;
  width: 100%;
  height: 37px;
  background-image: url("../images/icons_menu.png");
  background-position: 50px 0;
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  top: 15px;
  left: 0;
}
.hnav .menu-item-link.i-large > .em-menu-link span {
  padding-top: 60px !important;
  padding-left: 18px !important;
  width: 130px;
  text-align: center;
  /*border-width:1px;*/
  display: inline-block;
}
.hnav .menu-item-link.i-large > .menu-container {
  top: 100px;
}
.hnav .menu-item-link.i-large.i-large02:before {
  background-position: 51px -66px;
}
.hnav .menu-item-link.i-large.i-large03:before {
  background-position: 58px -160px;
}
.hnav .menu-item-link.i-large.i-large04:before {
  background-position: 53px -261px;
}
.hnav .menu-item-link.i-large.i-large05:before {
  background-position: 49px -356px;
}
.hnav .menu-item-link.i-large.i-large06:before {
  background-position: 50px -465px;
}
.hnav .menu-item-link.i-large.i-large07:before {
  background-position: 48px -571px;
}
.hnav .menu-item-link.i-large.i-large08:before {
  background-position: 50px -680px;
}
.hnav .menu-item-link.i-large.i-large09:before {
  background-position: 38px -787px;
}
.hnav .menu-item-link.i-large.i-large10:before {
  background-position: 0px -890px;
}
.hnav .menu-item-link.i-large.i-large11:before {
  background-position: 29px -356px;
}

/*End Icon Image*/
/*======End Icon Arrow Font-Anwsome========*/
/*=====Menu Link==========*/
.menu-link li a {
  padding: 8px 0;
}

/*=====End Menu Link==========*/
/*=============Menu Default==============*/
.nav-container.em_nav .hnav .menu-item-depth-0 {
  padding: 0;
  background: none;
}

/*=============End Menu Default==============*/
/*======Megamenu=================*/
/*Dropdown menu*/
.menu-container {
  /*menu image*/
  /*menu logo*/
}
.menu-container li.level0 {
  margin-right: 0;
}
.menu-container .widget-title h3, .menu-container h4, .menu-container h5 {
  margin-bottom: 12px;
}
.menu-container p.h5 {
  padding-top: 10px;
}
.menu-container p.img-center {
  text-align: center;
  display: block;
  padding: 10px 0;
}
.menu-container p.img-center a {
  display: inline-block;
}
.menu-container .em-menu-list-img {
  padding: 15px 0;
  overflow: hidden;
}
.menu-container .em-menu-list-img a {
  float: left;
  margin: 5px 39px 5px 0;
  text-transform: uppercase;
}
.menu-container .em-menu-list-img a.last {
  margin-right: 0;
}
.menu-container .em-line-01 {
  padding-top: 1px;
  margin-bottom: 0;
}
.menu-container .em-line-01 .em-widget-title {
  margin-bottom: 0;
  padding: 0;
}
.menu-container .em-line-01 .em-widget-title h3 {
  margin-bottom: 20px;
}

/*vertical dropdown*/
.vnav .menu-container h6 {
  padding-top: 0;
}
.vnav .menu-container .widget-title h3 {
  padding: 0;
}
.vnav .menu-container .list-text li {
  padding: 12px 0 0;
}
.vnav .menu-container .list-text li:first-child {
  padding-top: 0;
}

/*End dropdown menu*/
.em_nav {
  /*Menu top links*/
  /*menu horizontal*/
  /*menu vertical*/
  /*menu vertical - text align right*/
}
.em_nav .menu-item-depth-0 > .em-catalog-navigation > li.level0,
.em_nav .menu-item-depth-0 {
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.em_nav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.em-menu-link,
.em_nav .menu-item-depth-0 > a.em-menu-link {
  padding: 0;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.em_nav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.em-menu-link span,
.em_nav .menu-item-depth-0 > a.em-menu-link span {
  display: block;
  border: 0px solid transparent;
  padding: 18px 18px;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.em_nav .menu-item-depth-0 > .em-catalog-navigation > li.level0 a.arrow span,
.em_nav .menu-item-depth-0 a.arrow span {
  display: none;
}
.em_nav .hnav .menu-item-depth-0,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 {
  margin-right: 12px;
  /*hover dropdown menu horizontal*/
}
.em_nav .hnav .menu-item-depth-0 > a,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a {
  margin-right: 0;
}
.em_nav .hnav .menu-item-depth-0 > a.arrow,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.arrow {
  position: absolute;
  top: 7px;
  right: -10px;
}
.em_nav .hnav .menu-item-depth-0 > a.arrow:before,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.arrow:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0d7";
  font-size: 100%;
}
.em_nav .hnav .menu-item-depth-0 > a span,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a span {
  padding: 15px 18px 15px 10px;
  border-width: 0;
}
.em_nav .hnav .menu-item-depth-0 > a.em-menu-link,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.em-menu-link {
  min-height: 52px;
}
.em_nav .hnav .menu-item-depth-0.parent > a.em-menu-link:hover, .em_nav .hnav .menu-item-depth-0.menu-item-parent > a.em-menu-link:hover,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.em-menu-link:hover,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.em-menu-link:hover {
  /*z-index:10;
  margin-bottom:-11px;
  padding-bottom:11px;
  position:relative;*/
}
.em_nav .hnav .menu-item-depth-0.parent a span, .em_nav .hnav .menu-item-depth-0.menu-item-parent a span,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent a span,
.em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent a span {
  /*padding-right:27px;*/
}
.em_nav .vnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a.em-menu-link span,
.em_nav .vnav .menu-item-depth-0.menu-icon > a.em-menu-link span {
  padding-left: 45px;
}
.em_nav .vnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a.em-menu-link span:before,
.em_nav .vnav .menu-item-depth-0.menu-icon > a.em-menu-link span:before {
  position: absolute;
  top: 10px;
  left: 20px;
}
.em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a,
.em_nav .vnav.nav-text-right .menu-item-depth-0 > a {
  text-align: right;
}
.em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a, .em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a,
.em_nav .vnav.nav-text-right .menu-item-depth-0.menu-item-parent > a,
.em_nav .vnav.nav-text-right .menu-item-depth-0.parent > a {
  text-align: right;
  margin-right: 0;
  margin-left: 0;
}
.em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.arrow, .em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.arrow,
.em_nav .vnav.nav-text-right .menu-item-depth-0.menu-item-parent > a.arrow,
.em_nav .vnav.nav-text-right .menu-item-depth-0.parent > a.arrow {
  margin-left: 0;
  right: auto;
  left: 0;
}
.em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a span,
.em_nav .vnav.nav-text-right .menu-item-depth-0.menu-icon > a span {
  padding-right: 45px;
  padding-left: 20px;
}
.em_nav .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a span:after,
.em_nav .vnav.nav-text-right .menu-item-depth-0.menu-icon > a span:after {
  position: absolute;
  top: 10px;
  right: 20px;
}

/*======End Megamenu=================*/
/*==============Mobile view - menu====================*/
.em-menu-mobile {
  margin: 10px 0;
}

.em-menu-mobile .nav-container.em_nav,
.em-menu-mobile.megamenu-wrapper {
  background: none !important;
}

.em-menu-mobile {
  /*Menu top links*/
  /*menu horizontal*/
  /*menu vertical*/
  /*menu vertical - text align right*/
}
.em-menu-mobile .vnav {
  border: none;
}
.em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0,
.em-menu-mobile .menu-item-depth-0 {
  width: 100%;
  margin-bottom: 3px;
}
.em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.em-menu-link,
.em-menu-mobile .menu-item-depth-0 > a.em-menu-link {
  border: 1px solid transparent;
}
.em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.em-menu-link span,
.em-menu-mobile .menu-item-depth-0 > a.em-menu-link span {
  border-width: 0px;
  background: none;
  padding: 10px 18px;
}
.em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.arrow,
.em-menu-mobile .menu-item-depth-0 > a.arrow {
  top: 4px;
}
.em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.em-menu-link span, .em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.em-menu-link span,
.em-menu-mobile .menu-item-depth-0.parent > a.em-menu-link span,
.em-menu-mobile .menu-item-depth-0.menu-item-parent > a.em-menu-link span {
  border-right-width: 1px;
  margin-right: 32px;
}
.em-menu-mobile .hnav .menu-item-depth-0,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 {
  /*hover dropdown menu*/
}
.em-menu-mobile .hnav .menu-item-depth-0 > a.arrow,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.arrow {
  display: inline-block;
  right: 0;
  padding: 14px 10px !important;
  top: 0;
}
.em-menu-mobile .hnav .menu-item-depth-0 > a span,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a span {
  padding: 10px 18px;
}
.em-menu-mobile .hnav .menu-item-depth-0 > a.em-menu-link,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.em-menu-link {
  min-height: 0;
}
.em-menu-mobile .hnav .menu-item-depth-0.parent > a.em-menu-link, .em-menu-mobile .hnav .menu-item-depth-0.menu-item-parent > a.em-menu-link,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.em-menu-link,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.em-menu-link {
  margin-right: 0;
}
.em-menu-mobile .hnav .menu-item-depth-0.parent > a.em-menu-link:hover, .em-menu-mobile .hnav .menu-item-depth-0.menu-item-parent > a.em-menu-link:hover,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.em-menu-link:hover,
.em-menu-mobile .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.em-menu-link:hover {
  margin-bottom: 0;
  padding-bottom: 0;
}
.em-menu-mobile .vnav .menu-item-link.fa:before {
  padding: 15px 0;
}
.em-menu-mobile .vnav .menu-item-depth-0 > .em-catalog-navigation li.parent.level0 > a.arrow,
.em-menu-mobile .vnav .menu-item-link > a.arrow {
  top: 4px;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > a {
  text-align: left;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a, .em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.menu-item-parent > a,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.parent > a {
  text-align: left;
  margin-right: 0;
  margin-left: 0;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.arrow, .em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.arrow,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.menu-item-parent > a.arrow,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.parent > a.arrow {
  margin-left: 0;
  right: 0;
  left: auto;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a span,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.menu-icon > a span {
  padding-left: 45px;
  padding-right: 0px;
}
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-icon > a span:after,
.em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.menu-icon > a span:after {
  left: 20px;
  right: auto;
  margin-left: 0 !important;
}
.em-menu-mobile .em_nav .menu-container .em-catalog-navigation .level0 ul,
.em-menu-mobile .em_nav.nav-container .em-catalog-navigation .level1 ul,
.em-menu-mobile .em_nav .menu-item-link.dd-menu-link .em-catalog-navigation .level0 ul,
.em-menu-mobile .menu-item-link.dd-menu-link ul.menu-container .menu-container {
  padding: 5px 10px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border: none;
}
.em-menu-mobile .menu-item-depth-1 .menu-container .em-catalog-navigation ul.level0 li a {
  padding: 8px 0 !important;
}

/*==============End Mobile view - menu====================*/
/*========Dropdown Menu Left========*/
.menu-wrapper {
  position: relative;
}

.all_categories {
  /*margin-bottom:10px;*/
  margin-top: -53px;
}
.all_categories .menuleftText {
  border: 1px solid #cdcdcd;
  padding: 14px 20px 14px;
  position: relative;
  cursor: pointer;
  min-height: 52px;
}
.all_categories .menuleftText:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0d7";
  font-size: 100%;
  margin-left: 5px;
  float: right;
  margin-top: 4px;
}
.all_categories.hidden-arrow .menuleftText:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0d8";
  font-size: 18px;
}

.cms-index-index .menuleft {
  position: static;
}
.cms-index-index .container-slideshow.container-fluid .menuleft {
  position: absolute;
}

.menuleft {
  position: absolute;
  top: 52px;
  left: 0;
  width: 100%;
  z-index: 99;
}
.menuleft .mega-menu {
  border: 1px solid #cdcdcd;
}
.menuleft .vnav {
  border: none;
}

/*========End Dropdown Menu Left========*/
/*========Free Top Menu========*/
.navbar-fixed-top .nav-container,
.navbar-fixed-top .megamenu-wrapper {
  margin: 0 auto;
}

/*========End Free Top Menu========*/
/*Menu Right To Left ===============*/
.em-rtl {
  /*.menu-item-depth-0 .menu-item-link > .menu-container,
  .em-catalog-navigation li > ul,
  .menu-item-depth-0 > .menu-container{
  	display:none;
  }
  .menu-item-depth-0 .menu-item-link:hover > .menu-container,
  .em-catalog-navigation li:hover > ul,
  .menu-item-depth-0:hover > .menu-container{
  	display:block;
  }*/
  /*Menu left - right*/
}
.em-rtl .em_nav a.arrow {
  right: auto;
  left: 0;
}
.em-rtl a.arrow:before {
  content: "\f0d9";
}
.em-rtl .nav-right a.arrow:before {
  content: "\f105";
}
.em-rtl .em-menu-mobile a.arrow:before {
  content: "\f107";
}
.em-rtl .em-top-menu {
  float: right;
  text-align: right;
}
.em-rtl .hnav .menu-item-depth-0 {
  float: right;
  text-align: right;
}
.em-rtl .hnav .menu-item-depth-0,
.em-rtl .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 {
  margin-right: 12px;
}
.em-rtl .hnav .menu-item-depth-0 > a,
.em-rtl .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a {
  margin-right: 0;
}
.em-rtl .hnav .menu-item-depth-0 > a.arrow,
.em-rtl .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a.arrow {
  left: -10px;
  right: auto;
}
.em-rtl .hnav .menu-item-depth-0 > a span,
.em-rtl .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a span {
  padding: 15px 10px 15px 18px;
  border-width: 0;
}
.em-rtl .em-menu-mobile .vnav.nav-text-right .menu-item-link.fa:before,
.em-rtl .menu-item-link.fa:before {
  left: auto;
  right: 10px;
}
.em-rtl .em-menu-mobile .vnav.nav-text-right .menu-item-link.fa > .em-menu-link span, .em-rtl .menu-item-link.fa > .em-menu-link span {
  padding-left: 18px !important;
  padding-right: 35px !important;
}
.em-rtl .em-catalog-navigation li:hover > ul,
.em-rtl .em-catalog-navigation li.hover > ul {
  left: -150px;
  right: auto;
}
.em-rtl .em-catalog-navigation.horizontal > li:hover > ul {
  left: auto;
  right: 0;
}
.em-rtl .hnav .menu-item-depth-0:hover > .menu-container,
.em-rtl .hnav .menu-item-depth-0.hover > .menu-container {
  left: auto;
  right: 0;
}
.em-rtl .nav-right .menu-item-depth-0 .menu-item-link:hover > .menu-container,
.em-rtl .nav-right .menu-item-depth-0 .menu-item-link.hover > .menu-container,
.em-rtl .nav-right .em-catalog-navigation li:hover > ul,
.em-rtl .nav-right .em-catalog-navigation li.hover > ul,
.em-rtl .vnav.nav-right .menu-item-depth-0:hover > .menu-container,
.em-rtl .vnav.nav-right .menu-item-depth-0.hover > .menu-container {
  right: auto;
  left: 100%;
}
.em-rtl .menu-item-depth-0 .menu-item-link > .menu-container,
.em-rtl .hnav .menu-item-depth-0 > .menu-container,
.em-rtl .vnav .menu-item-depth-0 > .menu-container,
.em-rtl .em-catalog-navigation li > ul,
.em-rtl .menu-item-depth-0 > .menu-container {
  right: -9999px;
  left: auto;
}
.em-rtl .menu-item-depth-0 .menu-item-link:hover > .menu-container,
.em-rtl .menu-item-depth-0 .menu-item-link.hover > .menu-container,
.em-rtl .hnav .menu-item-depth-0 .menu-item-link:hover > .menu-container,
.em-rtl .hnav .menu-item-depth-0 .menu-item-link.hover > .menu-container,
.em-rtl .vnav .menu-item-depth-0:hover > .menu-container,
.em-rtl .vnav .menu-item-depth-0.hover > .menu-container {
  left: auto;
  right: 100%;
}
.em-rtl .em-menu-mobile .vnav .menu-item-depth-0 > .menu-container, .em-rtl .em-menu-mobile .hnav .menu-item-depth-0 > .menu-container, .em-rtl .em-menu-mobile .menu-item-link > .menu-container, .em-rtl .em-menu-mobile .em-catalog-navigation li > ul, .em-rtl .em-menu-mobile .menu-item-depth-0 .menu-item-link > .menu-container {
  display: none;
}
.em-rtl .em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.em-menu-link span, .em-rtl .em-menu-mobile .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.em-menu-link span, .em-rtl .em-menu-mobile .menu-item-depth-0.parent > a.em-menu-link span, .em-rtl .em-menu-mobile .menu-item-depth-0.menu-item-parent > a.em-menu-link span {
  border-right-width: 0px;
  margin-right: 0px;
  border-left-width: 1px;
  margin-left: 32px;
}
.em-rtl .em-catalog-navigation li > ulz
.menu-item-link > .menu-container {
  text-align: right;
}
.em-rtl .menu-title .option {
  float: left;
}
.em-rtl .em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a, .em-rtl .em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > a {
  text-align: right;
}
.em-rtl .em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.menu-item-parent > a.arrow, .em-rtl .em-menu-mobile .vnav.nav-text-right .menu-item-depth-0 > .em-catalog-navigation > li.level0.parent > a.arrow, .em-rtl .em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.menu-item-parent > a.arrow, .em-rtl .em-menu-mobile .vnav.nav-text-right .menu-item-depth-0.parent > a.arrow {
  right: auto;
  left: 0;
}

/*End Menu Right To Left ===============*/
/*layout 4*/
.em-rtl .em-fixed-sidebar {
  left: auto;
  right: 0;
}

/*Menu Admin Toolbar*/
.em-admintoolbar {
  background: #45484d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #45484d 0%, black 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #45484d), color-stop(100%, black));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #45484d 0%, black 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #45484d 0%, black 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #45484d 0%, black 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #45484d 0%, black 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
  /* IE6-9 */
}

.em-admintoolbar {
  position: fixed;
  left: 0;
  right: auto !important;
  bottom: auto !important;
  top: 0 !important;
  width: 100% !important;
  z-index: 999;
  background-color: #fff;
  -webkit-box-shadow: 0 -2px 10px #a3a3a3;
  box-shadow: 0 -2px 10px #a3a3a3;
}
.em-admintoolbar .container {
  width: 100%;
}
.em-admintoolbar .nav-container.em_nav {
  background: none !important;
  float: left;
  margin-left: 40px;
  /*@include text-link();
  @include line-link();
  @include link-left();*/
}
.em-admintoolbar .nav-container.em_nav ul li {
  float: left;
  padding: 8px 10px;
  position: relative;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.em-admintoolbar .nav-container.em_nav ul li a {
  color: #fff;
  font: 600 12px/1.35 Helvetica Neue, Helvetica, Arial, sans-serif;
}
.em-admintoolbar .nav-container.em_nav .em-admintoolbar-level0 ul {
  position: absolute;
  left: 0;
  top: 32px;
  display: none;
  width: 200px;
}
.em-admintoolbar .nav-container.em_nav .em-admintoolbar-level0 ul li {
  clear: both;
}
.em-admintoolbar .nav-container.em_nav .em-admintoolbar-level0:hover {
  background: #000;
}
.em-admintoolbar .nav-container.em_nav .em-admintoolbar-level0:hover ul {
  display: block;
  background: #000;
}
.em-admintoolbar .em-catalog-navigation li a {
  padding: 8px 20px;
}
.em-admintoolbar .em-catalog-navigation li.parent > a.arrow {
  padding: 5px 10px !important;
}
.em-admintoolbar .em-catalog-navigation ul {
  min-width: 200px;
}

#btn-em-admintoolbar {
  z-index: 99;
  padding: 6px;
  border: 1px solid #000;
  -webkit-box-shadow: 0 0 10px #999999;
  box-shadow: 0 0 10px #999999;
  background-color: #000;
  color: #fff;
  font-size: 0;
  display: inline-block;
  text-indent: -99999px;
  overflow: hidden;
  vertical-align: middle;
  text-align: left;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  text-indent: 0;
  position: absolute;
  top: 6px;
  right: 6px;
  width: 28px;
}
#btn-em-admintoolbar:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f00d";
  font-size: 17px;
}

.has-admin-toolbar {
  margin-top: 32px;
}

.em-admin-toolbar-logo {
  float: right;
  color: #fff;
  padding: 4px 10px;
  background: #ff7200;
  border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  margin-right: 10px;
}
.em-admin-toolbar-logo a {
  position: absolute;
  left: 10px;
  top: 4px;
}
.em-admin-toolbar-logo span {
  position: relative;
}
.em-admin-toolbar-logo span:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f007";
  font-size: 17px;
  margin-left: 5px;
}

/*Menu Product*/
.menu-container .products-list .item {
  /*a.product-image{
  	position:relative;
  	overflow:hidden;
  	&:after{
  		margin:0; 
  		@include scale(0,0);
  		@include transition1;
  		width:100%; 
  		height:100%; 
  		position:absolute; 
  		top:0; 
  		left:0;
  		content:'';
  	}
  }
  @include transition1;
  &:hover{
  	a.product-image{
  		&:after{
  			background:#000; 
  			@include opacity(0.2);
  			@include scale(1,1);
  		}
  	}
  }*/
  padding: 0;
  border: 0;
}
.menu-container .products-list .item a.product-image {
  border: 1px solid transparent;
}
.menu-container .products-list .item:hover a.product-image {
  border: 1px solid #1585c7;
}
.menu-container .products-grid .item {
  /*a.product-image{
  	position:relative;
  	overflow:hidden;
  	&:after{
  		margin:0; 
  		@include scale(0,0);
  		@include transition1;
  		width:100%; 
  		height:100%; 
  		position:absolute; 
  		top:0; 
  		left:0;
  		content:'';
  	}
  }
  @include transition1;
  &:hover{
  	a.product-image{
  		&:after{
  			background:#000; 
  			@include opacity(0.2);
  			@include scale(1,1);
  		}
  	}
  }*/
  padding: 10px;
  border: 1px solid transparent;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.menu-container .products-grid .item:hover {
  border-color: #1585c7;
}
.menu-container .ratings .amount a {
  display: inline-block;
}

/*EM Menu Mobile*/
#em-mheader-top-left {
  margin-top: -10px;
}

#em-mheader-top-left.active {
  position: fixed;
  top: 10px;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 100%;
}

#em-mheader-menu-icon {
  font-size: 24px;
  padding: 3px 5px;
  border: 1px solid #ffffff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  position: absolute;
  z-index: 99;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  left: 10px;
  top: 10px;
}

#em-mheader-top-left:before {
  width: 0%;
  height: 100%;
  background: #000;
  opacity: 0.5;
  content: '';
  position: absolute;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#em-mheader-top-left.active:before {
  width: 100%;
}

#em-mheader-top-left.active #em-mheader-menu-icon {
  left: 85%;
  margin-left: 10px;
}

#em-mheader-menu-content {
  width: 0;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: inline-block !important;
  opacity: 0;
  position: absolute;
  height: 100%;
}

#em-mheader-menu-content.show {
  width: 85%;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: fixed;
  background: #fff;
  z-index: 99;
  left: 0;
  padding: 10px;
  opacity: 1;
  overflow-y: auto;
}

#em-mheader-menu-content #em-mega-menu {
  clear: both;
}

.em-menu {
  clear: both;
}
